RubyGems Navigation menu

bundler-inject 1.0.0

bundler-inject is a bundler plugin that allows a developer to extend a project with their own personal gems and/or override existing gems, without having to modify the Gemfile, thus avoiding accidental modification of git history.

Versions:

  1. 1.1.0 - March 07, 2019 (14.5 KB)
  2. 1.0.0 - March 05, 2019 (14 KB)

Development Dependencies (5):

Owners:

Authors:

  • ManageIQ Authors

SHA 256 checksum:

264c42857e7c809d16282a24e008c73e78031f0005769432e21e5009555d0e27

Total downloads 198,931

For this version 585

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: